{
  "id": 3376314,
  "name": "Bessie Caslow, Appellee, v. Checker Taxi Company and Ernest Graf, Appellants",
  "name_abbreviation": "Caslow v. Checker Taxi Co.",
  "decision_date": "1941-05-19",
  "docket_number": "Gen. No. 41,639",
  "first_page": "394",
  "last_page": "395",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 394"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 321,
    "ocr_confidence": 0.518,
    "sha256": "d16a780853dee20643cc0c1a27e6dcb1325f0a5921a931f9dddf8b618ef0da48",
    "simhash": "1:ef8479250af3d174",
    "word_count": 50
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bessie Caslow, Appellee, v. Checker Taxi Company and Ernest Graf, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Jesmer & Jesmer, for appellants; Julius Jesmer and Chester L. Harris, of counsel; Sher & Karlin, for appellee; Leo S. Karlin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bessie Caslow, Appellee, v. Checker Taxi Company and Ernest Graf, Appellants.\nGen. No. 41,639.\nopinion filed May 19, 1941.\nJesmer & Jesmer, for appellants; Julius Jesmer and Chester L. Harris, of counsel; Sher & Karlin, for appellee; Leo S. Karlin, of counsel."
  },
  "file_name": "0394-02",
  "first_page_order": 422,
  "last_page_order": 423
}
